# $Id: print.cfg,v 1.5 2002/07/12 21:34:08 ubiq Exp $
# Report configuration for the print superservice

=section Printer Report

# top X reports
top-users			users_to_show=10

# by Period reports
jobs-per-printer-per-period     period=1d
jobs-per-period			period=1d
jobs-per-printer
jobs-per-sheets
jobs-per-user-per-period	period=1d

=section Printer Accounting Report

sheets-per-user-per-period	period=1d
sheets-per-period		period=1d
sheets-per-user

billing
billing-per-printer
